Salve ragazzi...
Ho un problema nel riuscire ad aggiornare il mio htc wildfire s dalla versione 2.3.3 alla versione 2.3.5,perchè mi dice che il software potrebbe essere non originale.Ma io nn ho messo mani! qualcuno mi può aiutare? vi ringrazio...